=== debian/control ===
Source: ruby-cookiejar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), rake, ruby-rspec, ruby-json
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cookiejar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-cookiejar.git;a=summary
Homepage: https://github.com/dwaite/cookiejar
XS-Ruby-Versions: all

Package: ruby-cookiejar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: client-side HTTP cookie library
 The Ruby CookieJar is a library to help manage client-side cookies in pure
 Ruby. It enables parsing and setting of cookie headers, alternating between
 multiple 'jars' of cookies at one time (such as having a set of cookies for
 each browser or thread), and supports persistence of the cookies in a JSON
 string.
