## ruby-cookiejar 0.3.2

=== debian/changelog ===
ruby-cookiejar (0.3.2-2) unstable; urgency=medium

  * Team upload.
  [ Nitesh A Jain ]
  * Imported Upstream version 0.3.2

  [ Jonas Genannt ]
  * Refresh debian/ with dh-make-ruby
  * Added upstream patch for RSpec 3 (Closes: #795781)
  * added new b-depends: ruby-rspec-collection-matchers

 -- Jonas Genannt <genannt@debian.org>  Fri, 28 Aug 2015 20:04:15 +0200
