## ruby-cookiejar 0.3.3

=== debian/changelog ===
ruby-cookiejar (0.3.3-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Christian Hofstaedtler ]
  * New upstream version, drop upstream applied patches.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 05 May 2016 22:57:05 +0000
