=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                rake,
                ruby-rspec,
                ruby-rspec-collection-matchers
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cookiejar.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-cookiejar.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cookiejar.git
 Homepage: https://github.com/dwaite/cookiejar
 Testsuite: autopkgtest-pkg-ruby
