## ruby-cookiejar 0.3.4

=== debian/changelog ===
ruby-cookiejar (0.3.4-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-cookiejar: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Remove overrides for lintian tags that are no longer supported.

  [ Cédric Boutillier ]
  * New upstream version 0.3.4
    + support for ruby3.3
  * Refresh packaging files with dh-make-ruby -w

 -- Cédric Boutillier <boutil@debian.org>  Fri, 30 Aug 2024 12:44:28 +0200
