=== debian/control ===
Source: ruby-cookiejar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
               ruby-rspec-collection-matchers
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cookiejar.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cookiejar
Homepage: https://github.com/dwaite/cookiejar
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-cookiejar
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: client-side HTTP cookie library
 The Ruby CookieJar is a library to help manage client-side cookies in pure
 Ruby. It enables parsing and setting of cookie headers, alternating between
 multiple 'jars' of cookies at one time (such as having a set of cookies for
 each browser or thread), and supports persistence of the cookies in a JSON
 string.
