=== debian/watch ===
version=4
https://gemwatch.debian.net/cookiejar .*/cookiejar-(.*).tar.gz
